#schedulerContainer {
    margin: 1em auto;
    position: relative;
    width: 997px;
  }
#scheduler {
  width: 787px; /*##Daniel - Removed 10 pixels to allow more space for IE - Todd Schmelling reported*/
  min-height: 600px; 
  display: block; 
  float: left; 
  margin-right: 20px; 
  overflow: hidden; 
  position: relative;
}

/**** HEADER ****/
#schedHead {
	background: url("http://c.shld.net/0000/ue/home/schedulerHead2.jpg") no-repeat scroll 0 0 transparent;
	height: 220px;
	width: 787px;
}

#headCopy {
	margin-left: 215px;
	padding-top: 20px;
	width: 305px;
}

/* TODO: Make this a class. -- Gary 2013-12-17 */
#headCopy h2 {
	color: #333;
	font-size: 13px;
	font-weight: bold;
	line-height: 18px;
}

#schedHead ul {
	margin: 10px 0 0 15px;
}

#schedHead ul li {
	font-size: 14px;
	list-style: disc outside none;
	margin-bottom: 5px;
}

/* Wow. -- Gary 2013-12-17 */
#schedulerContainer p {
  font-family: 'Helvetica',arial,sans-serif;
  font-size: 13px;
  margin-bottom: 15px;
}

/**** STEPS ****/
.as-Step {
	clear: both; 
	/*margin-bottom: 50px; */
	display: block;
	position: relative;
}

/* Placeholder. -- Gary 2014-05-01 */
.as-Step.is-active {
	/* */
}

/**** STEP HEADING ****/
.as-Step-heading {
	background: #f5f5f5;
	border-bottom: 2px solid #e7e7e7;
	height: 38px;
	margin-bottom: 10px;
	width: 797px;
}

/* Need the id to fight the cascade. Sigh. -- Gary 2014-04-29 */
#schedulerContainer .as-Step-heading .number {
	background: #ccc; /*#3598db*/
	color: #fff;
	float: left;
	font-size: 30px;
	font-weight: bold;
	height: 35px;
	margin-bottom: 0;
	margin-top: 0;
	padding-top: 5px;
	text-align: center;
	width: 40px;
}

h3 {
	color: #a7a7a7;
	display: inline-block;
	font-size: 17px;
	margin: 10px;
}

.as-Step-heading.active {
	border-bottom: 2px solid #3598db;
}

/* Need the id to fight the cascade. Sigh. -- Gary 2014-04-29 */
#schedulerContainer .as-Step-heading.active .number {
	background: #3598db;
}

.as-Step-heading.active h3 {
	color: #666;
}

/**** STEP CONTENT CONTAINER ****/
.as-Step-content {
	display: none;
	margin-left: 40px;
}

.AutoFitment,
.slideFitment {
	display: none;
}

/* Unused "add new vehicle" button. -- Gary 2014-04-29 */
.addNew {
  background: url("http://c.shld.net/sdc2/dshld/07081630/ue/home/images/newVehButton.jpg") no-repeat transparent!important;
}

/**** THE BUTTON ****/
.option, .optionMultiple, .optionSingle, .optionChooseVehicle, .optionChooseCenter, .optionSlideButton {
  background: none repeat scroll 0 0 #F5F5F5;
  border-bottom: 2px solid #E7E7E7;
  cursor: pointer;
  display: table!important;
  float: left;
  height: 116px;
  margin-bottom: 10px;
  margin-right: 10px;
  position: relative;
  width: 175px;
}
.optionSingle:hover, .optionMultiple:hover, .optionTime:hover, .option:hover, .optionChooseVehicle:hover, .optionChooseCenter:hover {
  background-color: #E9E9E9;
}

.option p, .optionSingle p, .optionMultiple p, .optionTime p, .optionChooseVehicle p, .optionChooseCenter p, .optionSlideButton p {
  display: table-cell;
  line-height: 19px;
  text-align: center;
  vertical-align: middle;
  width: 142px;
  padding: 5px;
  width: 175px;
  padding: 8px 0;
}

.selected:hover {
background: none repeat scroll 0 0 #3598DB;
border-bottom: 2px solid #2975A8;
  }

#datepicker {
	border: 1px solid gray;
	float: left;
	margin-bottom: 10px;
	margin-right: 10px;
}

#times {
	float: left;
	width: 400px;
}

.selectTime {
  float:left;
  height: 272px;
  width: 175px;
  margin-right: 10px;
}

.optionTime, .contactMe{
background:#f5f5f5; 
width: 175px; 
height:34px; 
margin-right: 10px; 
border-bottom:solid #e7e7e7 2px; 
cursor:pointer; 
margin-bottom: 10px;
float: left;
}

.selected { background:#3598db; 
  border-bottom:2px #2975a8 solid; }

.selected.addNew { 
  background:none; 
  border-bottom:2px #2975a8 solid; 
}
.selected p {
  color: #fff;
}

/**** SERVICE SUMMARY ****/
#serviceSummary {
  float: left;
  background: #fff;
  width: 170px;
  height: 350px;
  border: solid #3598DB 2px;
  position: relative;
}
.summaryFoot {
  background: none repeat scroll 0 0 #3598DB;
  height: 26px;
  bottom: 0;
  position: absolute;
  width: 170px;
}
.summaryHead {
  background: url("http://c.shld.net/ue/home/scheduler070813.png") no-repeat scroll -20px -108px #3598DB;
  display: block;
  height: 40px;
  overflow: hidden;
  width: 170px;
}
.summary {
  color: #FFFFFF;
  padding: 10px 0 0 42px;
}
a.schedReset {
  color: #FFFFFF;
  display: block;
  margin: 7px;
  text-decoration: none;
  font-size: 13px;
}
#serviceSummary ol li {
  list-style: decimal inside;
  margin: 10px;
  font-weight: bold;
}
.summaryNorm {
  font-weight: normal;
  color: #666;
}
.summaryBold {
  font-weight: bold;
  padding: 10px;
  font-size: 11px;
}

/*TESTING */
.hover {background: red;}

/**** FITMENT SLIDER ****/
.slideFitment {
	background: #fff;
	display: block;
	height: 150px;
	position: absolute;
	width: 730px;
}

.slideMoreInfo {
  background: none repeat scroll 0 0 #fff;
  height: 320px;
  left: 810px;
  position: absolute;
  top: 272px;
  width: 770px;
  z-index: 100;
}
.slideContactInfo {
  background: none repeat scroll 0 0 #FFFFFF;
  height: 320px;
  left: 810px;
  position: relative;
  top: -260px;
  width: 770px;
  z-index: 100;
}

.slideServiceAlignment {
  background: none repeat scroll 0 0 #FFFFFF;
  height: 300px;
  left: 810px;
  position: absolute;
  top: 50px;
  width: 770px;
}

#schedulerContainer .autoInfo {
  font-size: 14px;
  line-height: 18px;
}

.schedClear {clear: both; display: block;}

.contact {height: 163px;}




/**** UNUSED? ****/
.additionalInformation{clear: both; display: block; position: relative;}

.autoSm {
  font-family: 'Helvetica',arial,sans-serif;
  font-size: 12px;
}

.lhAuto {margin-top: 18px; display: block;}

/* User Styles */
.mt0 {margin-top: 0!important;}
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}




/*INPUT STYLING - This should be global - This is code below is being used for local development */
#selectionList li {
  float: left;
  margin-right: 10px;
}
#fitmentFormPopup select {
  margin: 0 5px 10px 0;
  width: auto;
}
#fitmentFormPopup #selectionList {
  height: auto;
}
#selectionList {
  float: left;
}

/*Additional input styles that may or may not be global in ASAP */
#selectionList li {
  float: left;
  list-style: none outside none;
  margin-right: 10px;
}
#selectionList {
  float: left;
  position: relative;
}

/**** STEP FIVE ****/
.optionsContainer {
  font-family: 'Helvetica', sans-serif;
  font-size: 14px;
}

#schedulerContainer input {
	margin-bottom: 10px;
}


/**** LOCATION ****/
.serviceCenter {
	height: 180px;
}

.slideStoreLocation {
  background: #fff repeat scroll 0 0;
  height: 319px;
  left: 810px;
  position: absolute;
  top: 50px;
  width: 770px;
  background: #fff;
  margin-left:20px;
}

#map-canvas {
  height: 250px;
  width: 292px;
  border: solid gray 1px;
  float: left;
  margin-right: 20px;
  overflow:hidden;
}

#dynamicStoreLocation {
  float: left;
  margin-right: 20px;
  width:150px;
}

#dynamicStoreLocation {
  font-size: 13px;
}

#phoneNumber {
  margin-top: 30px;
}

#dynamicStoreHours {
  float: left;
  width: 200px;
  margin-bottom:10px;
}

#dynamicStoreSelect {
  
}

#dynamicStoreGoBack {
  margin-left:5px;
}



/* Where did all of this come from? -- Gary 2013-12-24 */
/*    .wrapper {
  position: absolute;
  z-index: 99;
}
.alignment {
  left: 155px;
  top: 80px;
}
.oilChange {
  left: 343px;
  top: 80px;
}
.replaceBattery {
  left: 555px;
  top: 80px;
}
.notSure {
  left: 715px;
  top: 90px;
}
.tuneUp {
  left: 702px;
  top: 80px;
}
.brakes {
  left: 145px;
  top: 209px;
}
.brakes2 {
  left: 335px;
  top: 209px;
}
.brakes3 {
  left: 519px;
  top: 209px;
}
.brakes4 {
  left: 704px;
  top: 209px;
}
    .toolTip {
    padding-right: 20px;
    color: #3366FF;
    position: relative;
    z-index: 400;
    }
    .toolTipWrapper {
    background: none repeat scroll 0 0 rgb(255, 255, 255);
    border: 1px solid rgb(204, 204, 204);
    border-radius: 5px 5px 5px 5px;
    box-shadow: 0 1px 5px rgb(204, 204, 204);
    color: rgb(112, 112, 112);
    z-index: 100;
    position: absolute;
    top: 20px;
    margin-left:3px;
    display: none;
    width:180px;
    padding:10px;
    text-align:left;
    font-size: 11px;
    }
    .toolTipWrapper #followItemPointer{
    position: absolute;
    top: -8px;
    left:15px;
    background-position: 0 0;
    height: 9px;
    width: 12px;
    background: url("http://c.shld.net/sdc2/dshld/07081630/ue/home/img/popupSprite.gif") no-repeat scroll 0 0 transparent;
    } 
    .wrapper p {
  background: url("http://c.shld.net/ue/home/scheduler070813a.png") no-repeat scroll -26px -200px transparent;
  height: 25px;
  margin: 5px 0 0 5px;
  width: 25px;
}
    .wrapper strong{
    color:#899f36;
    font-size: 30px;
    font-weight: bold;
    }
    .wrapper .float{
    float:left;
    text-align:right;
    color:#599feb;
    line-height:16px;
    }
    .wrapper .float span.price{
    font-size:9px;
    }
*/
    /* ====== Added Images To page ====  */
/*
  .dynamicCar {
  background: url("http://c.shld.net/ue/home/scheduler070813a.png") no-repeat scroll 35px 10px transparent;
  display: block;
  height: 64px;
  overflow: hidden;
  //text-indent: -9999px;
  width: 145px;
}
*/


/*================================= Scheduler CSS for the Calendar - Experiment only =============================*/
/*
* jQuery UI CSS Framework
* Copyright (c) 2009 AUTHORS.txt (http://jqueryui.com/about)
* Dual licensed under the MIT (MIT-LICENSE.txt) and GPL (GPL-LICENSE.txt) licenses.
*/

/* Layout helpers
----------------------------------*/
.ui-helper-hidden { display: none; }
.ui-helper-hidden-accessible { position: absolute; left: -99999999px; }
.ui-helper-reset { margin: 0; padding: 0; border: 0; outline: 0; line-height: 1.3; text-decoration: none; font-size: 100%; list-style: none; }
.ui-helper-clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.ui-helper-clearfix { display:block; }

.ui-helper-zfix { width: 100%; height: 100%; top: 0; left: 0; position: absolute; opacity: 0; filter:Alpha(Opacity=0); }


/* Interaction Cues
----------------------------------*/
.ui-state-disabled { cursor: default !important; }


/* Icons
----------------------------------*/

/* states and images */
.ui-icon { display: block; text-indent: -99999px; overflow: hidden; background-repeat: no-repeat; }


/* Misc visuals
----------------------------------*/

/* Overlays */
.ui-widget-overlay { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* Component containers
----------------------------------*/
.ui-widget { font-family: Verdana,Arial,sans-serif; font-size: 12px; }
.ui-widget input, .ui-widget select, .ui-widget textarea, .ui-widget button { font-family: Verdana,Arial,sans-serif; font-size: 1em; }
.ui-widget-content {  background: #ffffff /*url(http://c.shld.net/sdc2/dshld/07081630/ue/home/images/ui-bg_flat_75_ffffff_40x100.png) 50% 50% repeat-x*/; color: #222222; }
.ui-widget-content a { color: #666; }
.ui-widget-header {  color: #222222; font-weight: bold; }
.ui-widget-header a { color: #222222; }

/* Interaction states
----------------------------------*/
.ui-state-default, .ui-widget-content .ui-state-default {  font-weight: normal;  outline: none; padding:5px; text-align: center; }
.ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited { color: #555555; text-decoration: none; outline: none; }
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus {  font-weight: normal; color: #212121; outline: none; }
.ui-state-hover a, .ui-state-hover a:hover { color: #212121; text-decoration: none; outline: none; }
.ui-state-active, .ui-widget-content .ui-state-active { background: #3598DB; font-weight: normal; color: #fff; outline: none; }
.ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited { color: #212121; outline: none; text-decoration: none; }

/* Interaction Cues
----------------------------------*/
.ui-state-highlight, .ui-widget-content .ui-state-highlight { color: #666; background: #ccc; }
.ui-state-highlight a, .ui-widget-content .ui-state-highlight a { color: #363636; }
.ui-state-error, .ui-widget-content .ui-state-error {border: 1px solid #cd0a0a; background: #fef1ec url(http://c.shld.net/sdc2/dshld/07081630/ue/home/images/ui-bg_inset-soft_95_fef1ec_1x100.png) 50% bottom repeat-x; color: #cd0a0a; }
.ui-state-error a, .ui-widget-content .ui-state-error a { color: #cd0a0a; }
.ui-state-error-text, .ui-widget-content .ui-state-error-text { color: #cd0a0a; }
.ui-state-disabled, .ui-widget-content .ui-state-disabled { opacity: .35; filter:Alpha(Opacity=35); background-image: none; }
.ui-priority-primary, .ui-widget-content .ui-priority-primary { font-weight: bold; }
.ui-priority-secondary, .ui-widget-content .ui-priority-secondary { opacity: .7; filter:Alpha(Opacity=70); font-weight: normal; }

/* Icons
----------------------------------*/

/* states and images */
.ui-icon { width: 16px; height: 16px; }
.ui-state-default .ui-icon { background-image: url(http://c.shld.net/sdc2/dshld/07081630/ue/img/scheduler/ui-icons_888888_256x240.png); }
/*.ui-state-hover .ui-icon, .ui-state-focus .ui-icon {background-image: url(http://c.shld.net/sdc2/dshld/07081630/ue/img/scheduler/ui-icons.png); }*/
.ui-state-active .ui-icon {background-image: url(http://c.shld.net/sdc2/dshld/07081630/ue/img/scheduler/ui-icons_454545_256x240.png); }
.ui-state-highlight .ui-icon {background-image: url(http://c.shld.net/sdc2/dshld/07081630/ue/img/scheduler/ui-icons_2e83ff_256x240.png); }
.ui-state-error .ui-icon, .ui-state-error-text .ui-icon {background-image: url(http://c.shld.net/sdc2/dshld/07081630/ue/img/scheduler/ui-icons_cd0a0a_256x240.png); }

/* Overlays */
.ui-widget-overlay { background: #aaaaaa /*url(http://c.shld.net/sdc2/dshld/07081630/ue/home/images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x*/; opacity: .30;filter:Alpha(Opacity=30); }
.ui-widget-shadow { margin: -8px 0 0 -8px; padding: 8px; background: #aaaaaa /*url(http://c.shld.net/sdc2/dshld/07081630/ue/home/images/ui-bg_flat_0_aaaaaa_40x100.png) 50% 50% repeat-x*/; opacity: .30;filter:Alpha(Opacity=30); -moz-border-radius: 8px; -webkit-border-radius: 8px; }/* Accordion
----------------------------------*/

.ui-datepicker { width: 24em; padding: .2em .2em 0; }
.ui-datepicker .ui-datepicker-header { position:relative; padding:.2em 0; }
.ui-datepicker .ui-datepicker-prev span, .ui-datepicker .ui-datepicker-next span { display: block; position: absolute; left: 50%; margin-left: -8px; top: 50%; margin-top: -8px;  }
.ui-datepicker .ui-datepicker-title { margin: 0 2.3em; line-height: 1.8em; text-align: center; font-size: 15px; color: #fff; }
.ui-datepicker .ui-datepicker-title select { float:left; font-size:1em; margin:1px 0; }
.ui-datepicker select.ui-datepicker-month-year {width: 100%;}
.ui-datepicker select.ui-datepicker-month, 
.ui-datepicker select.ui-datepicker-year { width: 49%;}
.ui-datepicker .ui-datepicker-title select.ui-datepicker-year { float: right; }
.ui-datepicker table {width: 100%; font-size: 15px; border-collapse: collapse; margin:0 0 .4em; }
.ui-datepicker th { padding: .7em .3em; text-align: center; font-weight: normal; border: 0;  }
.ui-datepicker td { border: 0; padding: 1px;}
.ui-datepicker td span, .ui-datepicker td a { display: block;  text-align: right; text-decoration: none; }
.ui-datepicker .ui-datepicker-buttonpane { background-image: none; margin: .7em 0 0 0; padding:0 .2em; border-left: 0; border-right: 0; border-bottom: 0; }
.ui-datepicker .ui-datepicker-buttonpane button { float: right; margin: .5em .2em .4em; cursor: pointer; padding: .2em .6em .3em .6em; width:auto; overflow:visible; }
.ui-datepicker .ui-datepicker-buttonpane button.ui-datepicker-current { float:left; }
.ui-datepicker-today span { background: #CCC !important; }

/* IE6 IFRAME FIX (taken from datepicker 1.5.3 */
.ui-datepicker-cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}

a.ui-datepicker-next {
  background: url("http://c.shld.net/ue/home/scheduler070813a.png") no-repeat scroll -25px -289px transparent !important;
  display:inline-block;
  height:25px;
  overflow:hidden;
  position:absolute;
  right:30px;
  text-indent:-5000px;
  top:8px;
  width:25px;
  cursor:pointer;
}
a.ui-datepicker-prev {
  background: url("http://c.shld.net/ue/home/scheduler070813a.png") no-repeat scroll -25px -255px transparent !important;
  cursor: pointer;
  display: inline-block;
  height: 25px;
  left: 30px;
  overflow: hidden;
  position: absolute;
  text-indent: -5000px;
  top: 8px;
  width: 25px;
}


/*// Calendar Added styles - ##Daniel //*/
thead {background: #3598DB; color: #fff;}
.ui-datepicker-header {background: #3598DB; margin-bottom: 1px;}



/*## New Styles Added for additional Functionality 8/12/13 ##*/
.choiceWrapper,
.multiChoiceWrapper {
	float: left;
	width: 186px;
}

/* Really not happy about #stepTwo, but the hierarchy is all kinds of screwed up. -- Gary 2013-12-18 */
#stepTwo .choiceWrapper,
#stepTwo .multiChoiceWrapper {
	display: inline-block;
	float: none;
	/*height: 151px; /* Temporary. -- Gary 2013-12-17 */
	/**
	 * Need min-height to support additional height from coupons.
	 * Not sure what the above "temporary" comment is about.
	 * -- Gary 2014-02-26
	 */
	min-height: 151px;
	vertical-align: top;

	/**
	 * Uncomment the following IE7 hack in case of executive compat-mode emergency.
	 * This will fix the IE7 inline-block issue when IE8 is running in IE7 mode.
	 * Otherwise, the below .ie7 qualified overrides are the preferred solution.
	 */
	/*
	*display: inline;
	zoom: 1;
	*/
}

/**
 * Reverting this for now, it's introducing a bizarre rendering issue. 
 * At least when they're displaying block it *works*. -- Gary 2013-12-23
 */
/*
.ie7 #stepTwo .choiceWrapper,
.ie7 #stepTwo .multiChoiceWrapper {
	display: inline;
	zoom: 1;
}
*/

.dipsplayNone {display: none;}

.editDelete a {display: inline;}
.editDelete {
  text-align: center;
  width: 186px;
  padding-bottom: 10px;
}

.serviceDescription {
  text-align: left;
  width: 186px;
  padding-bottom: 10px;
  margin-left: 118px;
  font-size: 11px;
}


.displayNone {display: none;}

#resetButton {display: none;}

.todays-date {
  text-align: center;
  color: #3598DB;
}

  #dynamicZipcode {
    margin-bottom: 10px;
  }
  #dynamicZipcode span {color: #067BB5;}

/**** FORM ****/
/* Submission Form */
fieldset {width: 555px;}
.pr_field {
  display: inline-block;
  margin-right: 10px;
  text-align: left;
}

    #wrapper {
    height: 200px;
    width: 205px;
    }
    form#AddressForm {
    margin: 0;
    }
  /*  form label {
    font-size: 14px;
    font-weight: bold;
    color: #333333;
    padding-bottom: 8px;
    }*/
    form span.fieldRequired {
    font-size: 11px;
    font-weight: normal;
    color: #999999;
    }
    form .shcForm_Text {
    border: 1px solid #CCCCCC;
    color: #333333;
    font-size: 14px;
    padding: 5px;
    margin-bottom: 20px;
    width: 165px;
    }
.pr_field {
  color: #333333;
  font-size: 14px;
  font-weight: bold;
  padding-bottom: 8px;
}

.mb8 {margin-bottom: 8px; display: block;}

.secondCol {
  top: 359px!important;
}

#schedulerContainer select, form .shcForm_Text {
border: 1px solid #CCCCCC;
color: #333333;
font-size: 14px;
padding: 5px;
margin-bottom: 20px;
min-width: 100px;
}

#pr_zipCode {width: 50px;}
#pr_phone {width: 110px;}

/**** STEP 3 ****/
.shcBtn.showMapButton {
	visibility: hidden;
	/**
	 * TODO: I'd prefer this to be 100%, but the parent container's "margin"
	 * is actually part of its width. -- Gary 2014-04-16
	 */
	width: 175px;
}

/**
 * This is really not ideal, but it'll fix the immediate bug and it's
 * better than the existing JavaScript solution. -- Gary 2014-01-02
 */
 /**
  * TODO: There *might* be an issuse with the adjacent combinator in
  * IE7. Test it just in case, but this shouldn't be a deal breaker.
  * ~ might be a workaround. -- Gary 2014-01-02
  */
.choiceWrapper:hover .shcBtn.showMapButton,
.optionChooseCenter.selected + .shcBtn.showMapButton {
	visibility: visible;
}

.disclaimer {
  font-size: 10px;
  color: #666;
  clear: both;
}

.additional {
  font-size: 10px;
  color: #999;
}

#scheduler-promos {padding:10px; background:#ffc; margin:0 0 10px 0; width:767px}
#scheduler-promos h2 {padding:0; margin:0 0 10px; font-size:16px;}



/**** SIDEBAR ****/
/* Original, fixed-position sidebar, I think. -- Gary 2013-12-16 */
/*
#scheduler_sidebar {background:#ddd; width:200px; position:fixed; top:0; left:-10000px; z-index:10000;}
#scheduler_sidebar p {margin:10px; font-size:11px;}
#scheduler_sidebar ul {margin:0 10px 10px; list-style-type:disc;}
#scheduler_sidebar ul p {margin:0; font-size:11px;}
#scheduler_sidebar ul li {margin:5px 5px 0 20px; font-size:11px;}
#scheduler_sidebar ul.service_date {margin-bottom:0;}
*/

/* Floating sidebar. -- Gary 2013-12-16 */
#scheduler_sidebar {background:url(http://c.shld.net/ue/home/sidebar_arrow.png) 0 0 no-repeat; width:200px; position:absolute; top:0px; left:807px; height:42px; z-index:1;}
#scheduler_sidebar_inner {background:#eee; border:solid 2px #3598DB; border-top:none; width:183px; position:absolute; right:0px; top:0; z-index:1;}
#scheduler_sidebar p {
	font-size: 11px;
	margin: 10px 10px 5px;
}

.scheduler_sidebar_heading {
	font-weight: bold;
}

#scheduler_sidebar ul {margin:0 10px 10px; list-style-type:disc;}
#scheduler_sidebar ul p {margin:0; font-size:11px;}
#scheduler_sidebar ul li {margin:5px 5px 0 15px; font-size:11px;}
#scheduler_sidebar ul.service_date {margin-bottom:0;}
#scheduler_sidebar h3 {background:#3598DB url(http://c.shld.net/ue/home/service_summary_icon.png) 16px 0 no-repeat; padding:12px 18px; margin:0; text-align:right; color:#fff; display:block; font-size:14px; font-weight:bold;}
#scheduler_sidebar button {width:100%; padding:5px 0; }
#scheduler_sidebar #reset_order {display:none;}

/**** SLIDERS ****/
.autoScheduler-slideIn {
	background: #fff; /* Necessary? -- Gary 2013-12-11 */
	height: auto; /* Necessary? -- Gary 2013-12-11 */
	left: 810px;
	margin-left: 20px;
	position: absolute;
	top: 322px;
	width: 770px;
	z-index: 1;
}

/**** MODAL? ****/
/* Old scheduler modal styles, to be replaced. -- Gary 2014-01-13 */
.modal {
	padding: 30px;
	width: 570px;
}

/**
 * Temporary, until I can sort out why ASAP and WCS have different
 * modal styles. Based on ASAP #shcModal. -- Gary 2014-01-13
 */
.modal {
	background: #fff;
	background-clip: padding-box;
	color: #333;
	display: none;
	font-size: 12px;
	max-width: 600px;
	overflow: hidden;
	padding: 30px 18px;
	position: absolute;
	z-index: 999990;
}

.modal h3 {
	margin: 10px 0px;
}

.closeModal {width:auto; padding:0;}

/**** SUCCESS MODAL ****/
.as-modal-section {
	border-bottom: 1px solid #ccc;
}

.as-modal-section:last-child {
	border: none;
	margin-bottom: 0;
}

.as-modal-header {
	margin-bottom: 14px;
}

.as-modal-body {}

.as-modal-footer {}

/* Laurence Shaw Updates For Modal Styling 11-08-13 */
#success h3 {
	clear: both;
	color: #333;
	display: block;
	font-size: 30px;
	font-weight: normal;
	margin: 0 0 14px;
}

#success p {
	font-size: 14px;
	line-height: 20px;
	margin: 0 0 14px;
}

.step_block .stepNumber {
  color: #3498DB;
  font-family: "Helvetica", arial, sans-serif;
  font-size: 50px;
  font-weight: normal;
  left: -37px;
  position: relative;
  top: 20px;
  line-height: 0;
}

/* TODO: What are these for? -- Gary 2014-01-08 */
.confirm_modal_p span {
  font-family: "Myriad Pro";
  color: #3498db;
  font-size: 50px;
  position: relative;
  top: 34px;
  left: -36px;
  padding-right: 10px;
}
.confirm_modal_p {
  position: relative;
  left: 30px;
  top: -30px;
  width: 200px;
}
.confirm_modal_p b {
  position: relative;
  left: -38px;
  top: 12px;
}


/* Daniel Additional Modal Code */
.step_block {
  float: left;
  margin: 3px 0 0 31px;
  width: 240px;
}

.step_block ul {
	font-size: 14px;
	margin-top: -10px; /* TODO: Fix this. -- Gary 2014-01-08 */
	width: 213px;
}

.step_block li {
  font-size: 14px;
  padding-bottom: 5px;
  list-style: none;
}

.step_block li p {
  margin-top: -10px !important;
}

.step_block b {
  position: relative;
  left: -28px;
}

/* Pricing summary table. -- Gary 2014-01-08 */
#success table {
	margin-bottom: 16px;
	width: 100%;
}

.as-modal-pricing {
	border-bottom: 1px solid #ccc;
	font-size: 19px;
	font-weight: bold;
	width: 100%;
}

.as-modal-pricing td {
	padding: 10px 0;
	padding-left: 17px; /* TODO: This is a hack until we can reformat the entire summary as a table. -- Gary 2014-01-08 */
	width: 50%;
}

.as-modal-pricing td:first-child {
	padding-left: 31px; /* TODO: This is a hack until we can reformat the entire summary as a table. -- Gary 2014-01-08 */
}

.as-modal-subtotal {}

.as-modal-subtotal td {
	padding-top: 20px;
}

.as-modal-savings {
	border-bottom: 1px solid #ccc;
}

.as-modal-savings td {
	padding-bottom: 20px;
}

.as-modal-savings .as-modal-price {
	color: #dc0b00;
}

.as-modal-total {}

/* === // End Laurence Modal Code 


/* TEMPORARY FOR RIGHT SIDEBAR RELEASE */
#service_3c {margin-right: 10px;}



.chooseBelow {background: #fff;}
.selected {background: #3598DB!important;}
.activeChooser {
    background: url("http://c.shld.net/ue/home/serviceChooser.png") no-repeat scroll 8px 110px rgba(0, 0, 0, 0) !important;
    cursor: pointer;
    display: table;
    float: left;
    height: 125px;
    margin-bottom: 10px;
    margin-right: 10px;
    position: relative;
    width: 175px;
    border-bottom:none;
}

.activeChooser p{
display: table-cell;
    line-height: 19px;
    padding: 8px 0;
    text-align: center;
    vertical-align: middle;
    width: 175px;
    font-weight: bold;
}


/**** TABS ****/
/* TODO: Is this even used? -- Gary 2013-12-17 */
#schedulerTabs {
    display: block;
    position: relative;
    width: 776px;
    padding-bottom: 10px;
   /* margin-top: 2px;*/
  }

.autoScheduler-serviceGroup {
	clear: both;
	padding-top: 20px;
}

#tabs .tabsContainer ul {
width: 780px;
}

#tabs li {
	position: relative;
	text-align: center;
}

* html #tabs li {
display: inline;
}

#tabs li,
#tabs li a {
float: left;
border:none;
color: #666;
}
#tabs ul li a {
  background: none repeat scroll 0 0 #F5F5F5;
  font-size: 13px;
  height: 30px;
  margin-right: 15px;
  padding: 5px 10px;
  position: relative;
  text-decoration: none;
}

#tabs ul li.active a {
  background: none repeat scroll 0 0 #3598DB;
  color: #FFFFFF;
}

/**
 * Making this a child selector for now to fix the hidden "what's this" issue.
 * Ultimately this needs to be significantly refactored. -- Gary 2013-12-12
 */
#tabs > div {
	display: none;
}

#tabs div h3 {
margin-bottom: 8px;
letter-spacing: 1px;
line-height: 20px;
font-size: 18px;
font-weight: bold;
}

#tabs div p {
  line-height: 16px;
}

#autoSchedulerTabs ul {
  border-bottom: 2px solid #3598DB;
}

#autoSchedulerTabs #tabs ul li {
  list-style: none;
}


/**** IE Fixes ****/
.ie7 #tabs, .ie8 #tabs {margin-left: -2px;}
.ie7 #myform .zipLabel {position: relative; top: -10px;}
.ie7 .autoButton, .ie8 .autoButton {
  background: #b9bcbd ;
}

/**** New Tabs ****/
.AutoFitment {
	clear: both;
}

/* TODO: .AutoFitment-tabs is not final class name. -- Gary 2014-03-31 */
.AutoFitment-tabs {
	border-bottom: 2px solid #3598DB;
}

/* TEMP */
.AutoFitment-yearChooser {
	display: block;
}

.AutoFitment-options {
}

/**** Quick Fixes ****/
/* Suspect this was inherited from the auto center DAP. -- Gary 2013-12-24 */
.ml40 {margin-left: 40px;}

/* New stuff -- Gary 2013-12-10 */
.autoScheduler-selectionCounter {
	background: #666;
	border-radius: 0.75em;
	color: #fff;
	display: block; /* That suspect tab code is cavalierly hiding divs so I'm making this a span as a quick and dirty fix. */
	font-family: Helvetica, Arial, sans-serif; /* Helvetica's height will make an even circle. */
	font-size: 14px; /* Should be ems, but I'm not sure of the sizing stack right now. */
	padding: 0.25em 0;
	position: absolute;
	right: -0.5em;
	text-align: center;
	top: -0.5em;
	width: 1.5em;
}

.AutoFitment-options {
	max-height: 185px;
	overflow: auto;
}

.AutoFitment-options button {
	background: #f2f2f2;
	cursor: pointer;
	font-size: 14px;
	height: 40px;
	margin: 0 20px 20px 0;
	width: 135px;
}

.AutoFitment-options button:nth-child(4n) {
	margin-right: 0;
}

.AutoFitment-yearChooser .AutoFitment-options button {
	margin-right: 20px;
	width: 60px;
}

.AutoFitment-viewMore {
	display: none;
}

/* New quick-and-dirty tabs. -- Gary 2014-04-21 */
.as-Tabs {
	/**/
}

/* TODO: Replace with a class. -- Gary 2014-03-31 */
/* TODO: Should this actually be on the anchors? -- Gary 2014-03-31 */
.AutoFitment-tabs li {
	/*
	height: 30px;
	padding: 5px 10px;
	position: relative;
	*/
}

.as-Tabs-tab {
	background: #f5f5f5;
	-webkit-box-sizing: border-box;
	   -moz-box-sizing: border-box;
	        box-sizing: border-box;
	color: #666;
	cursor: pointer;
	float: left;
	font-size: 14px;
	margin-right: 10px;
	text-align: center;
}

.as-Tabs-tab.isSelected {
	background: #3598db;
	color: #fff;
}

.as-Tabs-tab.isDisabled {
	cursor: default;
}

.as-Tabs-panel {
	display: none;
	padding: 20px 0 27px;
}

.as-Tabs-tab--fitmentTab {
	height: 40px;
	line-height: 40px;
	padding: 0 26px;
	min-width: 90px;
}